:root {
  --blue: #5914e6!important;
  --darkblue: #350d9b;
  --black: #241940;
  --lightgrey: #f6f6f6;
  --grey: #525252;
  --white: #fff;
  --border-radius: 20px;
  --border-radius-el: 5px;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: var(--font-family-text);
  color: var(--text-main);
  min-height: 100%;
  font-size: 16px;
  line-height: 1.5;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.bg_blue {
    background: var(--blue);
    color: var(--white);
}

.bg_darkblue {
    background: var(--darkblue);
    color: var(--white);
}

.bg_grey {
    background: var(--lightgrey);
}

h2,
.h2 {
    font-size: 36px!important;
    font-weight: 600!important;
    line-height: 120%!important;
}


.single-btn {
    display: table;
    margin-left: auto;
    padding: 15px 25px;
    color: var(--white);
    background-color: var(--darkblue);
    border-radius: 100px;
    font-weight: 300;
    font-size: 20px;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}

.single-btn--center {
    margin: 25px auto
}

.single-btn--left {
    margin-left: 0
}

.single-btn--white:hover {
    background-color: var(--white)!important;
    color: var(--blue)!important
}

.single-btn:hover {
    background-color: var(--blue);
    color: var(--white)
}

.scroll-to-top {
    display: none;
    position: fixed;
    bottom: 25px;
    left: 50px;
    background-color: var(--darkblue);
    color: var(--white);
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    -webkit-box-shadow: 0 4px 6px rgba(0,0,0,.3);
    box-shadow: 0 4px 6px rgba(0,0,0,.3);
    -webkit-transition: opacity .3s,visibility .3s;
    -o-transition: opacity .3s,visibility .3s;
    transition: opacity .3s,visibility .3s;
    z-index: 10
}

.scroll-to-top:hover {
    background-color: var(--blue)
}

.scroll-to-top.show {
    display: block;
    opacity: 1;
    visibility: visible
}

.btn-c {
    display: table;
    background-color: var(--blue);
    text-align: center;
    color: var(--white);
    font-size: 20px;
    padding: 15px 35px;
    border-radius: 50rem;
    margin: 0 auto;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}

.btn-c--left {
    margin: initial
}

.btn-c--margin {
    margin: 50px auto
}

.btn-c--dark {
    background-color: var(--black);
}

.btn-c--white {
    background-color: var(--white);
    color: var(--blue)
}

.btn-c:hover {
    background-color: var(--darkblue);
    color: var(--white)
}

.classic-link {
    color: var(--blue);
    font-size: 20px;
    border-bottom: 1px solid var(--blue);
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}

.classic-link:hover {
    color: var(--darkblue);
    border-bottom: 1px solid var(--darkblue)
}